Bug 111093 - gnomemeeting should BuildRequires: esound-devel>= 0.2.28, libgnomeui-devel >= 2.0.0
Summary: gnomemeeting should BuildRequires: esound-devel>= 0.2.28, libgnomeui-devel >...
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gnomemeeting   
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-27 12:20 UTC by Maxim Dziumanenko
Modified: 2007-04-18 16:59 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-11 10:51:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxim Dziumanenko 2003-11-27 12:20:38 UTC
Description of problem:
1. esound headers and development libs needed to build gnomemeeting
2. same for libgnomeui
Thus gnomemeeting should BuildRequires:  esound-devel>= 0.2.28,
libgnomeui-devel >= 2.0.0 (according to configure.in from gnomemeeting
package)

Version-Release number of selected component (if applicable):
gnomemeeting-0.98.5-1

How reproducible:
Always

Steps to Reproduce:
1.rpm -e esound-devel libgnomeui-devel
2.rpm --rebuild gnomemeeting-0.98.5-1.src.rpm
3.Wait for build errors
  
Actual results:


Expected results:


Additional info:

Comment 1 Miloslav Trmac 2003-11-27 18:04:25 UTC
Triage->Easyfix

Comment 2 Warren Togami 2004-04-11 10:51:37 UTC
scrollkeeper alsa-lib-devel gettext

rawhide soon


Note You need to log in before you can comment on or make changes to this bug.